Page MenuHomeFreeBSD

Update XFCE documentation in porter's handbook
ClosedPublic

Authored by madpilot on Sep 20 2019, 12:12 AM.

Details

Summary

With the commit of XFCE 4.14 the USES=xfce options changed.

Now the default is gtk3, and the option becomes gtk2.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

madpilot created this revision.Sep 20 2019, 12:12 AM
madpilot retitled this revision from Update XFCE documentation in porrter's handbook to Update XFCE documentation in porter's handbook.Oct 2 2019, 12:32 PM
bcr accepted this revision.Oct 2 2019, 12:34 PM
bcr added a subscriber: bcr.

Looks good to me, thanks. Do you want to commit that yourself or should a docs person do it (with the proper attributions, of course)?

In D21723#477720, @bcr wrote:

Looks good to me, thanks. Do you want to commit that yourself or should a docs person do it (with the proper attributions, of course)?

Whatever is preferred, but maybe it's better if someone from docs does it this time.

This revision was not accepted when it landed; it landed in state Needs Review.Oct 6 2019, 10:15 AM
This revision was automatically updated to reflect the committed changes.